@CHARSET "UTF-8";
.space {
  	padding:40px 0 40px 0;
}
#sec_top {
	height:155px;
	border-bottom:1px solid #ddd;
}
#sec_banner {
	height:155px;
	background:url("/user/img/sub1.jpg") no-repeat 50% 50%;
	background-size: cover;
}

#sub_box {
	height:140px;
	width:180px;
	border:1px solid #ddd;
	margin:-70px 0 0 10px;
	background: #dddddd;
}
#sub_box h2 {
	margin: 55px 40px;
	font-size:25px;
	font-weight: bold;
	color:#565656;
}
#sub_right_box {
	margin:-25px 0 0 40px;
	width:980px;
	border-bottom:1px solid #ddd;
}
#sub_title {
	margin:0 0 10px 0;
}
#sub_title span {
	font-size:20px;
	font-weight: bold;
}
#sub_title_menu {
	margin:10px 0 0 0;
}
#sub_title_menu li {
	float:left;
	padding:0 0 0 8px;
}
.left_bar {
	margin:40px 0 0 10px;
}

#sub_bar_1 {
	height:25px;
	width:180px;
	border-bottom:1px solid #ddd;
}

#sub_bar_1 h3 {
	margin:15px 0 0 5px;
	font-size:15px;
	font-weight: bold;
}
#sub_title_menu li a:link, #sub_title_menu li a:active, #sub_title_menu li a:visited {
	color: #9e9e9e;
	text-decoration: none;
}
#sub_title_menu li a:hover {
	color: #72C02C;
	text-decoration: none;
}
#sub_bar_2 {
	height:25px;
	width:180px;
	border-bottom:1px solid #ddd;
	margin:10px 0 0 0;
}
#sub_bar_2 h3 {
	font-size:15px;
	font-weight: bold;
	margin:0 0 0 5px;
}
#sub_bar_3 {
	height:25px;
	width:180px;
	border-bottom:1px solid #ddd;
	margin:10px 0 0 0;
}
#sub_bar_3 h3 {
	font-size:15px;
	font-weight: bold;
}
#sub_bar_4 {
	height:25px;
	width:180px;
	border-bottom:1px solid #ddd;
	margin:10px 0 0 0;
}
#sub_bar_4 h3 {
	font-size:15px;
	font-weight: bold;
}

#sub_contents {
	margin:40px 0 40px 40px;
	width:900px;
}
#sub_contents h2 {
	margin:10px 0 10px 30px;
	font-weight: bold;
	font-size:17px;
}

#sub_contents h3 {
	margin:10px 0 10px 40px;
	font-weight: bold;
}

#sub_contents p {
	margin:10px 0 10px 50px;
	line-height: 25px;
	color:#929292;
}
#insamal {
	text-align: center;
	font-size:15px;
	font-weight: bold;
}

.spade {
	border-bottom:1px solid #ddd;
}



